<template>
  <div class="main">
    <card title="我的活动">
      <my-activity-list></my-activity-list>
    </card>
  </div>
</template>

<script>
import Card from '@/components/Card'
import MyActivityList from '@/components/MyActivityList'
export default {
  components: { Card, MyActivityList },
  data() {
    return {}
  }
}
</script>
